Subject: Ticket Assigned - Return No: 1002552985
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 13:54:57 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return No: 1002552985 Hello, 
I would like to ask about my request for returning an item. Actually I requested for a return one month ago. As I am in a refugee camp I am not allowed to go outside and give the package by myself that is why I had to give the return Item to the security person and he forgot to send it to the main gate so it could be picked up. So my request is still pending. Now I got to know the correct place from where it can be picked up. Can it be picked up now? 
Order No: 9569117059
Return No: 1002552985

Regards, 
Lima Emal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4457626